# ThrowableExtensions extension

Extension on Throwable to support printing stack traces in a unified way.

Useful when catching general JetLeaf exceptions:

    catch (e) {
      if (e is Throwable) {
        e.printStackTrace();
      }
    }

on
  - Throwable

## Methods

printStackTrace([bool useErrorPrint = false]) → void

  Available on Throwable, provided by the ThrowableExtensions extension

  Extension on Throwable to support printing stack traces in a unified way.